## mnotes 0.1.1-1

=== debian/changelog ===
mnotes (0.1.1-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 27 Nov 2008 13:40:41 +0000
