## mnotes 0.1.2-1

=== debian/changelog ===
mnotes (0.1.2-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 27 Nov 2008 18:34:02 +0000
