## mnotes 0.1.3-1

=== debian/changelog ===
mnotes (0.1.3-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 02 Dec 2008 22:58:19 +0000
