=== debian/control ===
Source: mnotes
Section: user/office
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mnotes
Architecture: any
Depends: python2.5-runtime, python-sqlite
Description: mNotes is a small note taking application specially designed for maemo internet tablet. You can use it without stylus.
