## mnotes 0.2.0-1

=== debian/changelog ===
mnotes (0.2.0-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 14 Jan 2009 19:00:36 +0000
