## mnotes 0.2.0-2

=== debian/changelog ===
mnotes (0.2.0-2) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 14 Jan 2009 19:48:06 +0000
