## mnotes 0.2.1-1

=== debian/changelog ===
mnotes (0.2.1-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 14 Jan 2009 21:12:16 +0000
