=== debian/rules ===
--- 
+++ 
@@ -57,21 +57,31 @@
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/mnotes.glade" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes.glade"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
-	cp -a "ui/mnotes.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes.png"
+	cp -a "ui/mnotes32.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes32.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/mnotes48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes48.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/mnotes64.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes64.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/pencil_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/pencil_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/remove.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/remove.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/search.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/search.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "mnotes64.png" "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/64x64/apps/mnotes64.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/applications/hildon/"
 	cp -a "mnotes.desktop" "$(CURDIR)/debian/mnotes/usr/share/applications/hildon/mnotes.desktop"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/32x32/apps/"
+	cp -a "mnotes32.png" "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/32x32/apps/mnotes32.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/bin/"
 	cp -a "mnotes.launch" "$(CURDIR)/debian/mnotes/usr/bin/mnotes.launch"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/pixmaps/"
-	cp -a "mnotes.png" "$(CURDIR)/debian/mnotes/usr/share/pixmaps/mnotes.png"
+	cp -a "mnotes64.png" "$(CURDIR)/debian/mnotes/usr/share/pixmaps/mnotes64.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/dbus-1/services/"
 	cp -a "mnotes.service" "$(CURDIR)/debian/mnotes/usr/share/dbus-1/services/mnotes.service"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "mnotes.png" "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/apps/mnotes.png"
+	cp -a "mnotes48.png" "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/apps/mnotes48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/python2.5/site-packages/"
 	cp -a "mnotes_framework.py" "$(CURDIR)/debian/mnotes/usr/lib/python2.5/site-packages/mnotes_framework.py"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/python2.5/site-packages/"
