## mnotes 0.2.2-1

=== debian/changelog ===
mnotes (0.2.2-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 15 Jan 2009 09:55:59 +0000
