## mnotes 0.2.3-1

=== debian/changelog ===
mnotes (0.2.3-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 15 Jan 2009 12:01:57 +0000
