## mnotes 0.2.4-1

=== debian/changelog ===
mnotes (0.2.4-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 15 Jan 2009 18:31:51 +0000
