=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	cp -a "mnotes_ui.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_ui.pyo"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/add.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/add.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/camera_noflash_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/camera_noflash_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/mnotes.glade" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes.glade"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
