## mnotes 0.2.5-1

=== debian/changelog ===
mnotes (0.2.5-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 20 Jan 2009 09:17:15 +0000
