## mnotes 0.2.6-1

=== debian/changelog ===
mnotes (0.2.6-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 20 Jan 2009 20:10:03 +0000
