## mnotes 0.2.7-1

=== debian/changelog ===
mnotes (0.2.7-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 21 Jan 2009 13:28:51 +0000
