## mnotes 0.2.8-1

=== debian/changelog ===
mnotes (0.2.8-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 26 Jan 2009 13:22:32 +0000
