=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,10 @@
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/camera_noflash_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/camera_noflash_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/camera_noflash_add_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/camera_noflash_add_48.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/image_add_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/image_add_48.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/mnotes.glade" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes.glade"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/mnotes32.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes32.png"
@@ -64,6 +68,8 @@
 	cp -a "ui/mnotes48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/mnotes64.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes64.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/paper_pencil_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/paper_pencil_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/pencil_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/pencil_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
