## mnotes 0.2.9-1

=== debian/changelog ===
mnotes (0.2.9-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 26 Jan 2009 17:30:51 +0000
