=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,10 @@
 	mkdir -p "$(CURDIR)/debian/mnotes"
 
 #	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
+	cp -a "html2text.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/html2text.py"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
+	cp -a "html2text.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/html2text.pyo"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes.py"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes_ui.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_ui.py"
