## mnotes 0.3.0-1

=== debian/changelog ===
mnotes (0.3.0-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 26 Jan 2009 18:11:56 +0000
