=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,10 @@
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes.py"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
+	cp -a "mnotes_prefs.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_prefs.py"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
+	cp -a "mnotes_prefs.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_prefs.pyo"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes_ui.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_ui.py"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes_ui.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_ui.pyo"
@@ -72,6 +76,8 @@
 	cp -a "ui/mnotes48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/mnotes64.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mnotes64.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/mprefs.glade" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/mprefs.glade"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/paper_pencil_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/paper_pencil_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
