## mnotes 0.3.0-2

=== debian/changelog ===
mnotes (0.3.0-2) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 26 Jan 2009 18:26:58 +0000
