=== debian/rules ===
--- 
+++ 
@@ -53,9 +53,11 @@
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes.py"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
-	cp -a "mnotes_prefs.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_prefs.py"
+	cp -a "mnotes_prefs.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_prefs.pyo"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
-	cp -a "mnotes_prefs.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_prefs.pyo"
+	cp -a "mnotes_sync.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_sync.py"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
+	cp -a "mnotes_sync.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_sync.pyo"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes_ui.py" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_ui.py"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
