## mnotes 0.3.0-3

=== debian/changelog ===
mnotes (0.3.0-3) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 26 Jan 2009 20:30:36 +0000
