=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: mnotes
 Architecture: any
-Depends: python2.5-runtime, python-sqlite,python2.5-imaging,python-mokoui,easy
+Depends: python2.5-runtime, python-sqlite,python2.5-imaging,python-mokoui,easy, python-dateutil
 Description: mNotes is a small note taking application specially designed for maemo internet tablet. You can use it without stylus.
