=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,11 @@
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/"
 	cp -a "mnotes_ui.pyo" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/mnotes_ui.pyo"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/accept.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/accept.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/add.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/add.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/back.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/back.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/camera_noflash_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/camera_noflash_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
