## mnotes 0.3.1-1

=== debian/changelog ===
mnotes (0.3.1-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 28 Jan 2009 07:04:48 +0000
