## mnotes 0.3.2-1

=== debian/changelog ===
mnotes (0.3.2-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Sat, 07 Feb 2009 07:36:47 +0000
