## mnotes 0.3.3-1

=== debian/changelog ===
mnotes (0.3.3-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Sun, 08 Feb 2009 12:04:24 +0000
