## mnotes 0.3.3-2

=== debian/changelog ===
mnotes (0.3.3-2) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Sun, 08 Feb 2009 12:46:01 +0000
