=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,8 @@
 	cp -a "ui/camera_noflash_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/camera_noflash_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/camera_noflash_add_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/camera_noflash_add_48.png"
+	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
+	cp -a "ui/clear_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/clear_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
 	cp -a "ui/image_add_48.png" "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui/image_add_48.png"
 	mkdir -p "$(CURDIR)/debian/mnotes/usr/lib/mnotes/ui"
