## mnotes 0.3.4-1

=== debian/changelog ===
mnotes (0.3.4-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 11 Feb 2009 18:11:34 +0000
