## mnotes 2.0.0

=== debian/changelog ===
mnotes (2.0.0) stable; urgency=low

  * First Fremantle Release


 -- Khertan <khertan@khertan.net>  Tue, 12 Jan 2010 13:46:17 +0000
