=== debian/control ===
Source: mnotes
Section: user/development
Priority: extra
Maintainer: Khertan <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mnotes
Architecture: armel
Depends: python2.5, python2.5-icalendar
Description: mNotes is a small notes taking application for maemo with synchronisation with a webservice.
XSBC-Bugtracker: khertan@khertan.net
