## mnotes 2.0.1-1

=== debian/changelog ===
mnotes (2.0.1-1) stable; urgency=low

  * First Fremantle Release


 -- Khertan <khertan@khertan.net>  Tue, 12 Jan 2010 18:07:09 +0000
