=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mnotes
-Section: user/development
+Section: user/office
 Priority: extra
 Maintainer: Khertan <khertan@khertan.net>
 Build-Depends: debhelper (>= 5)
