## mnotes 2.0.1-2

=== debian/changelog ===
mnotes (2.0.1-2) stable; urgency=low

  * First Fremantle Release


 -- Khertan <khertan@khertan.net>  Tue, 12 Jan 2010 19:34:21 +0000
