=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mnotes
 Architecture: armel
-Depends: python2.5, python2.5-icalendar
+Depends: python2.5, python2.5-icalendar,python2.5-dateutil
 Description: mNotes is a small notes taking application for maemo with synchronisation with a webservice.
 XSBC-Bugtracker: khertan@khertan.net
