=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mnotes" install
	mkdir -p "$(CURDIR)/debian/mnotes"

	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes_help.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes_help.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes_main_window.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes_main_window.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes_notes.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes_notes.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes_preferences.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes_preferences.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes_sync.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes_sync.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "mnotes_window.py" "$(CURDIR)/debian/mnotes/opt/mnotes/mnotes_window.py"
	mkdir -p "$(CURDIR)/debian/mnotes/opt/mnotes/"
	cp -a "portrait.py" "$(CURDIR)/debian/mnotes/opt/mnotes/portrait.py"
	mkdir -p "$(CURDIR)/debian/mnotes/usr/bin/"
	cp -a "mnotes" "$(CURDIR)/debian/mnotes/usr/bin/mnotes"
	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "mnotes-decrease_indent.png" "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/hildon/mnotes-decrease_indent.png"
	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "mnotes-increase_indent.png" "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/hildon/mnotes-increase_indent.png"
	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "mnotes-link.png" "$(CURDIR)/debian/mnotes/usr/share/icons/hicolor/48x48/hildon/mnotes-link.png"
	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/dbus-1/services/"
	cp -a "mnotes.service" "$(CURDIR)/debian/mnotes/usr/share/dbus-1/services/mnotes.service"
	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/pixmaps/"
	cp -a "mnotes.png" "$(CURDIR)/debian/mnotes/usr/share/pixmaps/mnotes.png"
	mkdir -p "$(CURDIR)/debian/mnotes/usr/share/applications/hildon/"
	cp -a "mnotes.desktop" "$(CURDIR)/debian/mnotes/usr/share/applications/hildon/mnotes.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
